columnSuffix: null
contentColumnType: string
fieldGroup: 51c9a167-d78a-4ed8-9223-d522b8f96d06 # Page Builder
handle: contentIconBlock
instructions: ''
name: 'Content Icon Block'
searchable: false
settings:
  contentTable: '{{%matrixcontent_contenticonblock}}'
  maxBlocks: ''
  minBlocks: '1'
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
